


h2.acc_trigger {
	padding: 0 0;	
	margin: 0 0 0px 0;
	background: url('../img/visual/h2_trigger.png') no-repeat 98% 12px;	
	width: 100%;
	font-size: 14px;
	font-weight: normal;	
	text-transform: uppercase;
	border-bottom: 1px solid #e5e5e5;
	border-top: 0px solid #e5e5e5;
}

h2.acc_trigger a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 10px 0 10px 0px;
}
.acc_trigger.first {
	border-top: 1px solid #e5e5e5;
}
h2.acc_trigger a:hover {}
h2.active {
	background: url('../img/visual/h2_trigger_active.png') no-repeat 98% 12px;
}
.acc_container {
	margin: 0 0 0px; 
	padding: 0;
	overflow: hidden;	
	width: 100%;
	clear: both;		
	border-bottom: 1px solid #e5e5e5;
}
.acc_container .block {
	padding: 20px 0;
}

